body
{
	font-family: Tahoma, Verdana, Arial, serif;
	font-size: 13px;
	color: #000000;
	background-color: #999999;
}

a:link
{
	text-decoration: none;
	color: #CCCCCC;
	background-color: #999999;
	font-weight: bold;
	
}

a:visited
{
	text-decoration: none;
	color: #CCCCCC;
	background-color: #999999;
	font-weight: bold;
}

a:hover
{
	color: #B13C38;
	background-color: #999999;
	font-weight: bold;
}

table
{
	width:100%;
	border-collapse:collapse;

}

td
{ 
	border-style:solid; 
	border-width:3px; 
	border-color:#CCCCCC;
	font-family: Tahoma, Verdana, Arial, serif;
	font-size: 11px;
	padding:4px;
}

td.invisible
{
	border-style:none; 
	border-width:0px; 
	font-family: Tahoma, Verdana, Arial, serif;
	font-size: 13px;
	padding:0px;
	
}

td.numero
{
	border-style:none; 
	border-width:0px; 
	font-family: Tahoma, Verdana, Arial, serif;
	font-size: 13px;
	padding:0px;
	width:45px;
	font-weight: bold;

}

span.nolink
{
	color: #CCCCCC;
	background-color: #999999;
	font-weight: bold;
}